/*-----------------------------------*\
  @COMPONENTS #PAGINATIONS
\*-----------------------------------*/

.pagination {
  display: flex;
  font-size: rem-calc(16);
  justify-content: center;
  align-items: center;
  padding-top: rem-calc(42);
  margin-bottom: 0;
  padding-left: rem-calc(20);
  padding-right: rem-calc(20);

  .next,
  .prev {
    > svg {
      height: 0.7em;
      margin-top: 0.2em;
    }
  }

  > li {

    &.active {
      > a,
      > span {
        background-color: #fff;
      }
    }

    > a,
    > span {
      display: inline-block;
      padding: rem-calc(10);
    }

    > span {
      color: $primary;
    }
  }
}
